@import "styles/settings/colors";

table {
    border-collapse: separate !important;
    border-spacing: 0 .5rem !important;
    thead {
        th, td {
            border: 0 !important;
            padding-bottom: 0 !important;
        }  
    }
    tbody {
        background-color: #fff;
        tr {
            th, td {
                border-top: 1px solid $border-primary !important;
                border-bottom: 1px solid $border-primary !important;
                vertical-align: middle !important;
            }

            th {
                border-left: 1px solid $border-primary !important;
            }

            th:first-child {
                border-top-left-radius: .25rem !important;
                border-bottom-left-radius: .25rem !important;
            }

            td:last-child {
                border-right: 1px solid $border-primary !important; 
                border-top-right-radius: .25rem !important;
                border-bottom-right-radius: .25rem !important;  
            }
        }
    }
}